# Caldera Forms Pro Client
This client is used for Caldera Forms Pro settings

## Views
### Settings
This creates the UI for the Caldera Forms Pro page.

### Tab
This is used for the Caldera Forms Pro settings tab of the form editor.

## Enqueue Assets
```php
Caldera_Forms_Render_Assets::enqueue_script( 'pro' );
Caldera_Forms_Render_Assets::enqueue_style( 'pro' );
```